@charset "UTF-8";
/* CSS Document */

body{font-size: 16px;
}
h1,  h3, h4, h5, h6{color: #666666;}


.padding10{padding: 10px;}

.button-padding{padding: 8px 40px;}

.carousel-caption{
	color: #fff;
	left: 20%;
	right: 20%;
	/* [disabled]top: 0%; */
}


.navbar{height: 110px;
border-top: 2px solid red;
border-bottom: 2px solid red;
background-color: #333;}



/*.navbar-brand h1{font-size:20px;
color: #ffffff;}
*/
.navbar-inverse .navbar-brand {
color: #fff;
}



.navbar-brand{ float: left;
padding: 1px 15px;
font-size: 34px; }


.container .navbar-header .all-building {
	color: #fff;
	font-size: 22px;
	
	
}



#myCarousel{height: 500px;}

.home-page-header{margin-top: 20px;
font-size: 1.2em;}
.page-header{margin-top: 70px;}



.background-tiles{background-image:url(../images/kitchen-tiles03.jpg)}

.background-woodflooring{background-image:url(../images/wood-flooring03.jpg)}

.background-bathroom{background-image:url(../images/bathroom03.jpg)}

.panel-body{min-height: 300px;}
.panel-default>.panel-heading{
	background-color: #E8E6D7;
}

.panel-body p{font-size: 22px;
padding: 5px;
color: #fff;}

.nav>li>a

{position: relative;
display: block;
font-size: 18px;
padding: 20px 15px;
margin-top: 10px;}

.bita-margintop{padding-top: 5px;}

.btn-danger li>a{margin-top: 0px;}

.shading{background-color: rgba(104,105,106,0.7)}
footer .footer-shading {
	background-color: red;
}

.floatright{float: right;}
.floatleft{float: left;}


	
/*dropdown menu minwidth 1200*/

@media(max-width:1200px) {
	
	body{border-top: 10px solid green;
	font-color: red}
	
	}




/*dropdown menu min wideh 992*/
@media(max-width:992px) {
	
	body{border-top: 10px solid pink !important;
	font-color: pink;}
	
	}
	
	
	

/*dropdown min width 768*/

@media(max-width:767px) {
	
	
	body{border-top: 10px solid blue !important;}
	

	
	.navbar-toggle .icon-bar{background-color:#fff}.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{
	border-color: transparent;
	color: #000;
	background-color: rgba(240,241,242,0.9);
	-webkit-box-shadow: 0px 0px #99FF00;
	box-shadow: 0px 0px #99FF00;
	}
	
	.navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
	.navbar-inverse .navbar-text{color:#000}
	.navbar-inverse .navbar-nav>li>a{color:#000}
	.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover{
	color: #fff;
}
	
}

/*small phone max width 360 All Building text size*/

@media(max-width:375px) {
	
	
.container .navbar-header .all-building {
	color: #fff;
	font-size: 18px;
	padding-left: 10px;

	
}

	
	}

